/* VERTICAL */
 


/* end menu side */


.menu {
	position:relative;  
}
.menu p {
    clear: left;
}
.menu #current { 
}
.menu ul { 
}
.menu li {
    
    position: relative;
}
.menu li a {
	width: auto;
	text-decoration: none; 
}

.menu li a:hover {

}
.menu li ul { 
    display: none;
    position: absolute;
    top:0;
    left:200px;
    width: 200px;;
    z-index: 200;
    height: auto;
}
.menu li:hover ul {
    display: block;
}
.menu li li {
    display: block;
    float: none;
    width: 198px;
    padding:0;
}
.menu li ul a {
	width: auto;   
    text-decoration: none;
    display: block; 
    text-align: left;
}
.menu li ul a:hover { 
    opacity: 1;
}
 